@charset "UTF-8";
/* ===================================================================
CSS information

 file name  :cam_fureai_photo.css
 author     :Ability Consultant
style info  :キャンペーンページ用スタイル
=================================================================== */
/*----------------------------------------------------
	.con_xxx　	コンテンツxxx
----------------------------------------------------*/
/*----------------------------------------------------
		固有css
----------------------------------------------------*/
#main_area {
  width: 960px;
  margin: 0 auto;
}
#main_area .con_st {
  width: 960px;
  overflow: hidden;
  padding: 0;
}
#main_area .con_st h2 {
  font-size: 0;
  line-height: 0;
  padding: 0;
  margin: 0;
  background: none;
  padding: 6px 0 0;
}
#main_area .con_st .img_miryoku {
  text-align: center;
  margin-bottom: 20px;
}
#main_area .pagemenu {
  width: 960px;
  background: url(../campaign/fureai_photo/images/img_pagemenu.gif) left top no-repeat;
  height: 80px;
  margin: 0 auto 20px auto;
}
#main_area .pagemenu li {
  float: left;
  height: 80px;
}
#main_area .pagemenu li a {
  display: block;
  height: 80px;
  font-size: 1px;
  line-height: 0;
  text-indent: -9999em;
  overflow: hidden;
}
#main_area .pagemenu li.atten {
  width: 469px;
}
#main_area .pagemenu li.atten a {
  width: 469px;
}
#main_area .pagemenu li.profile {
  width: 491px;
}
#main_area .pagemenu li.profile a {
  width: 491px;
}
#main_area #atten.pagemenu li.atten a, #main_area .pagemenu li.atten a:hover {
  background: url(../campaign/fureai_photo/images/img_pagemenu.gif) left bottom no-repeat;
}
#main_area #profile.pagemenu li.profile a, #main_area .pagemenu li.profile a:hover {
  background: url(../campaign/fureai_photo/images/img_pagemenu.gif) -469px bottom no-repeat;
}
#main_area #info.pagemenu li.info a, #main_area .pagemenu li.info a:hover {
  background: url(../campaign/fureai_photo/images/img_pagemenu.gif) -468px bottom no-repeat;
}
#main_area #rel.pagemenu li.rel a, #main_area .pagemenu li.rel a:hover {
  background: url(../campaign/fureai_photo/images/img_pagemenu.gif) -710px bottom no-repeat;
}
#main_area .caminfo h3 {
  margin-bottom: 20px;
}

/*----------------------------------------------------
		ページメニュー
----------------------------------------------------*/
/* コンテンツエリア */
dd {
  -webkit-margin-start: 0 !important;
}

/*----------------------------------------------------

		index.asp

----------------------------------------------------*/
/* box_attention */
#main_area .box_attention {
  padding: 0 0 25px 0;
  width: 900px;
}
#main_area .caminfo #info {
  padding: 0px;
  margin-top: 20px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
}
#main_area #info dt {
  font-size: 1.3em;
  font-weight: bold;
  color: #39B14A;
  background-image: url(/img/qkamura/tokusyu/photo_10/cam_ico.gif);
  background-repeat: no-repeat;
  background-position: left center;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 30px;
  height: 25px;
  line-height: 25px;
  margin: 0px;
}
#main_area #info dd {
  padding: 0px;
  margin-top: 10px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
}
#main_area .txt_2 {
  font-size: 1.2em;
  font-weight: bold;
  padding: 0px;
  list-style-position: inside;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 10px;
}
#main_area .txt_3 {
  padding: 0px;
  list-style-position: inside;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 10px;
  font-size: 0.9em;
}
#main_area .txt_2 li {
  padding: 0px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 5px;
  margin-left: 0px;
}
#main_area .txt_1 {
  color: #FF6600;
  font-size: 1.2em;
  font-weight: bold;
}
#main_area #box_reserve {
  padding: 10px;
  margin-top: 20px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  width: 800px;
  font-size: 0.9em;
  border: 2px solid #50831C;
}
#main_area #box_reserve dt {
  padding: 0px;
  font-size: 1.1em;
  font-weight: bold;
  margin: 0px;
}
#main_area #box_reserve dd {
  margin: 0px;
  padding: 0px;
}
#main_area #qcard {
  padding: 10px;
  margin-top: 20px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  width: 800px;
  font-size: 0.9em;
  border: 2px dotted #FFCC33;
}
#main_area #qcard dt {
  padding: 0px;
  font-size: 1.1em;
  font-weight: bold;
  margin: 0px;
}
#main_area #qcard dd {
  margin: 0px;
  padding: 0px;
}
#main_area .box_schedule {
  padding: 0 0 25px 0;
  width: 900px;
}
#main_area .box_schedule .schedule_area {
  border: 5px solid #f4eedc;
  padding: 10px 6px;
  overflow: hidden;
  margin: 0 0 20px 0;
}
#main_area .box_schedule dl.title {
  width: 878px;
  overflow: hidden;
  font-size: 120%;
  padding: 0 0 10px 0;
  font-weight: bold;
}
#main_area .box_schedule dl.title dt {
  padding: 6px 35px 6px 103px;
  /*width:16em;*/
  color: #424242;
  font-size: 95%;
  float: left;
}
#main_area .box_schedule dl.title dt.pink {
  background: url(../campaign/fureai_photo/images/ic_days_pink.gif) left top no-repeat;
  color: #DA47B4;
}
#main_area .box_schedule dl.title dt.orange {
  background: url(../campaign/fureai_photo/images/ic_days_orange.gif) left top no-repeat;
  color: #E26E0E;
}
#main_area .box_schedule dl.title dt.green {
  background: url(../campaign/fureai_photo/images/ic_days_green.gif) left top no-repeat;
  color: #386D03;
}
#main_area .box_schedule dl.title dt.blue {
  background: url(../campaign/fureai_photo/images/ic_days_blue.gif) left top no-repeat;
  color: #3B98C0;
}
#main_area .box_schedule dl.title dd {
  padding: 6px 0;
}
#main_area .box_schedule dl.title dd a {
  color: #e37619;
}
#main_area .box_schedule p.image {
  float: left;
  width: 220px;
  text-align: center;
}
#main_area .box_schedule p.image a {
  display: block;
  margin: 0 auto;
  border: 1px solid #cac7b5;
  padding: 4px;
  width: 180px;
}
#main_area .box_schedule .detail {
  float: left;
  width: 648px;
}
#main_area .box_schedule .detail h4.cam {
  margin: 0 0 10px 0;
  border-left: 3px solid #e37619;
  background: url(../campaign/fureai_photo/../images/ic_or_arrow.gif) 11px 13px no-repeat #f4eedc;
  padding: 7px 0 6px 28px;
  font-weight: normal;
  line-height: 1.3;
  font-size: 120%;
}
#main_area .box_schedule .detail h4.cam a.spa {
  padding-right: 30px;
  margin-right: 10px;
  background: url(../campaign/fureai_photo/images/icn_spa.gif) right top no-repeat;
}
#main_area .box_schedule .detail h4.cam span {
  background: #e37619;
  padding: 3px 5px;
  vertical-align: middle;
  margin: 0 0 0 10px;
  color: #fff;
  font-size: 70%;
}
#main_area .box_schedule .detail h4.cam span.info {
  background: none;
  padding: 0;
  color: #3e3e3e;
  font-size: 70%;
}
#main_area .box_schedule .detail h4.cam_none {
  margin: 0 0 10px 0;
  border-left: 3px solid #e37619;
  background: url(../campaign/fureai_photo/../images/ic_or_arrow.gif) 11px 13px no-repeat #f4eedc;
  padding: 7px 0 6px 28px;
  font-weight: normal;
  line-height: 1.3;
  font-size: 120%;
}
#main_area .box_schedule .detail h4.cam_none a.spa {
  padding-right: 30px;
  margin-right: 10px;
}
#main_area .box_schedule .detail h4.cam_none span {
  background: #e37619;
  padding: 3px 5px;
  vertical-align: middle;
  margin: 0 0 0 10px;
  color: #fff;
  font-size: 70%;
}
#main_area .box_schedule .detail p.out {
  color: #ff0000;
  font-weight: bold;
}
#main_area .box_schedule .detail dl.info {
  width: 648px;
  color: #412800;
  /*padding:10px 0 */
  overflow: hidden;
}
#main_area .box_schedule .detail dl.info dt {
  float: left;
  font-weight: bold;
  padding: 0 0 3px 0;
}
#main_area .box_schedule .detail dl.info dt {
  float: left;
  font-weight: bold;
}
#main_area .box_schedule .detail dl.info dd {
  padding: 0 5px 3px 5px;
}
#main_area .box_schedule .detail dl.info dd.price {
  color: #ff0000;
}
#main_area .box_schedule .detail .btn_link {
  width: 648px;
  clear: both;
  background: #f4eedc;
}
#main_area .box_schedule .detail .btn_link p {
  background: url(../campaign/fureai_photo/images/bg_toparrow2.gif) center top no-repeat;
  width: 628px;
  text-align: center;
  clear: both;
  font-size: 1px;
  line-height: 0;
  padding: 25px 0 12px 0;
}

/* box_schedule */
.tex_title {
  font-weight: bold;
}

.tex_data {
  margin-left: 1em;
}

.box_data {
  margin-bottom: 5px;
}


.day dt{
  display: inline-block;
  width: 70px;
  float: left;
  font-weight: bold;

}
.day dd{
  display: inline-block;
  width: 578px;
}

.day:after{
  content: "";
  display: block;
  clear: both;
}



/*----------------------------------------------------

		profile.asp

----------------------------------------------------*/
/* box_schedule */
#main_area .box_profile {
  padding: 0 0 25px 0;
}
#main_area .box_profile .profile-area {
  border: 1px solid #dae0c9;
  padding: 16px;
  overflow: hidden;
  margin: 10px 0 0 0;
}
#main_area .box_profile .profile-area p.image {
  float: left;
  width: 142px;
}
#main_area .box_profile .profile-area .detail {
  float: left;
  width: 724px;
}
#main_area .box_profile .profile-area .detail h4 {
  border-left: 3px solid #b2be38;
  color: #708c27;
  padding: 7px 0 7px 12px;
  margin: 0 0 12px 0;
}
#main_area .box_profile .profile-area .detail p.txt {
  margin: 0 0 10px 0;
}
#main_area .box_profile .profile-area .detail ul {
  margin: 0;
}
#main_area .box_profile .profile-area .detail ul li {
  list-style-type: disc;
  list-style-position: outside;
  margin: 0 0 0 15px;
}
#main_area .box_schedule p.image {
  float: left;
  width: 220px;
  text-align: center;
}
#main_area .box_schedule p.image a {
  display: block;
  margin: 0 auto;
  border: 1px solid #cac7b5;
  padding: 4px;
  width: 190px;
}
#main_area .box_schedule .box_left {
  float: left;
  width: 220px;
}
#main_area .box_schedule .box_left p.image {
  width: 190px;
  margin: 0 15px 10px;
  border: 1px solid #cac7b5;
  padding: 4px;
}
#main_area .box_schedule .detail {
  float: left;
  width: 648px;
}
#main_area .titlearea {
  position: relative;
  width: 648px;
}
#main_area .titlearea p.link {
  position: absolute;
  right: 4px;
  top: 4px;
  opacity: 1;
}
#main_area .caminfo table {
  border: 1px solid #d9d0c3;
  width: 100%;
  border-collapse: collpase;
  margin: 0 0 15px 0;
}
#main_area .caminfo table th, #main_area .caminfo table td {
  border: 1px solid #d9d0c3;
  border-collapse: collpase;
  padding: 3px 5px;
}
#main_area .caminfo table th {
  background: #e3deb8;
  text-align: center;
  width: 98px;
}
#main_area .caminfo table.set1 th {
  background: #f7f7f7;
}
#main_area .caminfo table.set2 th {
  background: #fff7cc;
}

.text_memo {
  color: #900;
  font-weight: bold;
}
